/* general settings */
html, body {
    width: 100%;
    font-size: 13px;
    background-color: #ffffff;
    background-image: none;
}
h2 {
    font-size: 17px;
}
h3 {
    font-size: 19px;
}
h4 {
    font-size: 14px;
}
p {
    margin-top: 15px;
    margin-bottom: 15px;
}
li {
    background-position: 0px 6px;
    padding: 3px 0px 3px 20px;
}
img {
    width: 100%;
    height: auto;
}

/* layout properties */
div.wrapper {
    width: 100%;
    top: 50px;
    margin-left: auto;
    margin-right: auto;
}
div.page, div.page-extra {
    width: 100%;
    min-height: auto;
    background-image: none;
    padding-top: 51px;
}

/* header */
div.response {
    position: fixed;
    display: block;
    width: 100%;
    height: 50px;
    top: 0px;
    z-index: 20;
    background-color: #ffffff;
    border-bottom: 1px solid #cccccc;
}
div.response-inner {
    padding: 10px 15px 10px 15px;
}
div.header, div.navigate {
    display: none;
}
div.menu {
    position: fixed;
    display: none;
    width: 100%;
    top: 0px;
    z-index: 20;
    background-color: #f5f5f5;
    border-bottom: 1px solid #cecece;
    margin-top: 51px;
    margin-left: 0px;
}
div.menu-box {
    display: block;
}
div.languages {
    float: left;
    margin-top: 7px;
    margin-left: 15px;
    margin-bottom: 7px;
}
a.menu-item {
    display: block;
    height: 34px;
    line-height: 34px;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    color: #000000;
    border-bottom: 1px solid #cecece;
    padding-left: 15px;
}
a.logo {
    display: block;
    float: left;
    width: 185px;
    height: 30px;
    margin-right: 15px;
}
a.mobile-open {
    display: block;
    float: right;
    width: 24px;
    height: 19px;
    background-image: url('/images/layout/icon-menu.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 5px;
    margin-left: 15px;
}
a.mobile-close {
    display: block;
    float: right;
    width: 19px;
    height: 19px;
    background-image: url('/images/layout/icon-close.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 5px;
    margin-left: 15px;
}
a.flag {
    display: block;
    float: left;
    width: 25px;
    height: auto;
    margin-right: 10px;
}

/* footer */
div.footer {
    position: relative;
    width: 100%;
    height: auto;
    font-size: 13px;
}
div.footer-inner {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
div.company {
    font-weight: bold;
}
div.address {
    float: none;
    width: auto;
}
a.footer-logo {
    float: none;
    width: 183px;
    height: 30px;
}

/* technology */
div.technology {
    width: 100%;
    margin-top: -2px;
    margin-bottom: 20px;
}
div.technology-inner {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding: 0px;
}
div.intro, div.symbols {
    width: auto;
    float: none;
    margin-right: 0px;
}
div.row {
    text-align: left;
    margin-top: 6px;
    margin-bottom: 6px;
}
div.title-row {
    margin-bottom: 0px;
}
div.preview {
    float: none;
    margin-bottom: 15px;
}
div.preview img {
    width: auto;
    height: 32.5px;
}

/* references */
div.references {
    width: 100%;
    background-image: none;
}
div.references-inner {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding: 0px;
}
div.content-box {
    float: none;
    width: 100%;
}
div.model {
    width: 100%;
    height: 230px;
    margin-left: 0px;
}
div.image {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

/* about */
div.dark {
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 5px;
}
div.about-box {
    width: 100%;
}
div.line-element {
    margin-top: 15px;
    margin-bottom: 15px;
}
div.video {
    position: relative;
    float: none;
    width: 100%;
    overflow: hidden;
    margin-left: 0px;
    padding-top: 56.25%;
}
div.video iframe {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   border-style: none;
}
div.right-image {
    position: relative;
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 15px;
}
div.paragraph p:first-child, div.paragraph p:last-child {
    width: 100%;
    margin-right: 0px;
}
div.line-title {
    width: 0px;
    height: 3px;
    background-color: #c6090e;
}
a.certificate:nth-child(n) {
    display: block;
    float: left;
    width: calc(48% - 2px);
    height: auto;
    margin-left: 0px;
    margin-right: 2%;
    margin-bottom: 15px;
}
a.certificate:nth-child(2n) {
    display: block;
    float: left;
    width: calc(48% - 2px);
    height: auto;
    margin-left: 2%;
    margin-right: 0px;
    margin-bottom: 15px;
}
a.category-box {
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}

/* people */
div.main-photo {
    width: 100%;
    margin-bottom: 15px;
}
div.main-photo img {
    width: 100%;
    height: 230px;
    object-fit: cover;    
}
div.news-desktop {
    display: none;
}
div.news-mobile {
    display: block;
}
div.area-inner {
    width: auto;
}
div.layer {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 0px;
}
div.layer-inner {
    padding: 15px;
}
div.intro-image img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
div.right-photo {
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 15px;
}

/* components */
div.components-inner, div.operations-inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 15px;
}
div.operations {
    width: auto;
    background-image: none;
    margin-left: 0px;
    margin-right: 0px;
    padding: 15px;
}
div.sheets-box:nth-child(n) {
    width: 30.6%;
    height: auto;
    overflow: hidden;
    margin-left: 0px;
    margin-right: 4%;
    margin-bottom: 15px;
}
div.sheets-box:nth-child(3n) {
    width: 30.6%;
    height: auto;
    overflow: hidden;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
}
div.title-components, a.title-components {
    font-size: 12px;
    margin-top: 10px;
}
div.list {
    display: none !important;
}

/* slider */
div.video-content {
    display: block;
    width: auto;
    height: auto;
    z-index: 5;
    margin-top: 15px;
}
div.video-content a {
    font-size: 12px;
    background-position: 5px 5px;
    padding: 10px 10px 10px 40px;
}
div.submenu {
    display: none;
}
div.slider {
    margin-bottom: 20px;
}
.rslides, .rslides li {
    height: 200px;
}
.rslides img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

/* team */
div.team {
    width: 100%;
    height: auto;
    background-image: none;
    margin-bottom: 0px;
}
div.team-inner {
    width: auto; 
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 0px;
}
div.text-area {
    width: auto;
    margin-top: 0px;
    padding-top: 0px;
}
div.space {
    height: 30px;
}
a.message {
    line-height: 17px;
    background-size: 30px 23px;
    background-position: right 10px;
}

/* partners */
div.partners {
    margin-top: 15px;
    margin-bottom: 0px;
}
div.partners-inner {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    padding-bottom: 30px;  
}
div.partners-box {
    margin-top: 10px;
    margin-bottom: 15px;
}
div.title-box {
    margin-bottom: 15px;
}
div.promo {
    float: none;
    width: auto;
    height: auto;
    min-width: auto;
    font-size: 20px;
    margin-top: 90px;
    margin-left: 0px;
}
div.promo-inner {
    font-size: 21px;
}
a.customer-logo:nth-child(n) {
    width: 48%;
    height: auto;
    margin-left: 0px;
    margin-right: 2%;
    margin-bottom: 15px;
}
a.customer-logo:nth-child(2n) {
    width: 48%;
    height: auto;
    margin-left: 2%;
    margin-right: 0px;
    margin-bottom: 15px;
}
a.customer-logo:nth-child(n) img {
    float: left;
    max-width: 205px;
}
a.customer-logo:nth-child(2n) img {
    float: right;
    max-width: 205px;
}

/* contacts */
div.contacts-inner {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 25px;
    padding-bottom: 20px;
}
div.form-box {
    width: 100%;
    margin-top: 20px;
    margin-left: 0px;
}
div.field-contact {
    width: calc(100% - 24px);
}
div.address-box {
    float: none;
    margin-right: 0px;
}
div.address-title {
    width: auto;
    float: none;
}
div.address-value {
    width: auto;
    float: none;
    font-size: 13px;
    text-align: left;
    margin-bottom: 15px;
}
div.map {
    height: 300px;
    margin-top: 0px;
    padding-top: 0px;
}
div.map iframe {
    width: 100%;
    height: 300px;
}
div.form-left {
    width: 100%;
}
input.box-contact {
    width: 100%;
}
textarea.notice {
    width: calc(100% - 24px);
    height: 150px;
}
label.title-info {
    font-size: 11px;
    margin-bottom: 10px;
}